<?php 

if($_GET['page'] == '')
{
include("module/dashboard-senior.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/account/dashboard.php");
}
if(($convert->decode($_GET['page'])) == 'cash-desk-account')
{
include("module/account/cash-desk.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept')
{
include("module/account/receipt.php");
}

if(($convert->decode($_GET['page'])) == 'view-recept-reprint')
{
include("module/account/receipt-reprint.php");
}


if(($convert->decode($_GET['page'])) == 'change-password')
{
include("module/change-password.php");
}
if(($convert->decode($_GET['page'])) == 'job-desk-account')
{
include("module/account/job-desk-accounts.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-account')
{
include("module/account/view-student-profile.php");
}
if(($convert->decode($_GET['page'])) == 'student-pay-received')
{
include("module/account/student-pay-received.php");
}
if(($convert->decode($_GET['page'])) == 'reprint-name')
{
include("module/account/reprint-name.php");
}
if(($convert->decode($_GET['page'])) == 'reprint-sid')
{
include("module/account/reprint-sid.php");
}
if(($convert->decode($_GET['page'])) == 'cash-report-account')
{
include("module/account/cash-report.php");
}
if(($convert->decode($_GET['page'])) == 'cash-report-account-head')
{
include("module/account/cash-report-head.php");
}
if(($convert->decode($_GET['page'])) == 'dd-create-desk')
{
include("module/account/dd-desk-pre.php");
}

if(($convert->decode($_GET['page'])) == 'dd-desk-advance')
{
include("module/account/dd-desk.php");
}

if(($convert->decode($_GET['page'])) == 'view-recept-dd')
{
include("module/account/dd-receipt.php");
}
if(($convert->decode($_GET['page'])) == 'dd-desk-report')
{
include("module/account/dd-report.php");
}

if(($convert->decode($_GET['page'])) == 'tranaction-id-search')
{
include("module/account/search-tranasaction.php");
}
if(($convert->decode($_GET['page'])) == 'payu-receipt-desk')
{
include("module/account/payu-desk-pre.php");
}
if(($convert->decode($_GET['page'])) == 'payu-desk-advance')
{
include("module/account/payu-desk-advance.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-payu')
{
include("module/account/receipt-payu.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-payu1')
{
include("module/account/receipt-payu1.php");
}
if(($convert->decode($_GET['page'])) == 'debit-credit-card')
{
include("module/account/debit-credit-pre.php");
}
if(($convert->decode($_GET['page'])) == 'debit-credit-advance')
{
include("module/account/debit-credit-desk.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-card1')
{
include("module/account/receipt-card1.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-card')
{
include("module/account/receipt-card.php");
}
if(($convert->decode($_GET['page'])) == 'Card-Report-Account')
{
include("module/account/Card-Report-Account.php");
}
if(($convert->decode($_GET['page'])) == 'create-donate-receipt')
{
include("module/account/donate-pay.php");
}
if(($convert->decode($_GET['page'])) == 'view-recept-donate')
{
include("module/account/receipt-donate.php");
}

?>